<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>«%@» виконано</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Під час оновлення виникла помилка.</string>
	<key>Updater.Cancel</key>
	<string>Скасувати</string>
	<key>Updater.Checking for Updates</key>
	<string>Перевірка наявності оновлень</string>
	<key>Updater.Completed</key>
	<string>Виконані</string>
	<key>Updater.Connecting</key>
	<string>Під’єднуюсь</string>
	<key>Updater.Done</key>
	<string>Готово</string>
	<key>Updater.Downloading</key>
	<string>Викачування</string>
	<key>Updater.Error</key>
	<string>Помилка</string>
	<key>Updater.Install</key>
	<string>Інсталювати</string>
	<key>Updater.No updates are available.</key>
	<string>Оновлень немає.</string>
	<key>Updater.Preparing update</key>
	<string>Підготовка до оновлення</string>
	<key>Updater.Retry</key>
	<string>Ще раз</string>
	<key>Updater.Skip</key>
	<string>Пропустити</string>
	<key>Updater.Up To Date</key>
	<string>У вас остання версія</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Оновлення успішно встановлено.</string>
</dict>
</plist>
